uuid: 52a7c6d2-8cff-4913-b1cf-27ca3ca591df
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - node.type.blog
  module:
    - datetime
    - ds
    - file
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions: {  }
_core:
  default_config_hash: e8yvfhoZmb_vDdkLtsMVv8u8XKzSRihmLtMph3nm6rM
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 2
    region: content
  field_upload:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_image: true
  field_media_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
